Bug 1218501 - Missing bind-utils dependency
Summary: Missing bind-utils dependency
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: check-mk
Version: epel7
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Andrea Veri
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-05 06:05 UTC by administrator
Modified: 2019-06-07 12:48 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-06-07 12:48:43 UTC


Attachments (Terms of Use)

Description administrator 2015-05-05 06:05:06 UTC
Description of problem: The DNS-plugin fails on a CentOS minimal system due to the missing "bind-utils" package, so this dependency should be added.


Version-Release number of selected component (if applicable): current


How reproducible: always


Steps to Reproduce:
1. Install fresh CentOS 6/7 minimal
2. yum -y install check-mk-agent
3. check_mk_agent test | grep resolve
4. yum -y install bind-utils
5. check_mk_agent test | grep resolve


Actual results: "could not resolve"


Expected results: "OK"

Comment 1 Fedora Update System 2015-05-05 15:02:02 UTC
check-mk-1.2.6p2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/check-mk-1.2.6p2-1.fc20

Comment 2 Fedora Update System 2015-05-05 15:02:09 UTC
check-mk-1.2.6p2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/check-mk-1.2.6p2-1.el7

Comment 3 Fedora Update System 2015-05-05 15:02:15 UTC
check-mk-1.2.6p2-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/check-mk-1.2.6p2-1.fc22

Comment 4 Fedora Update System 2015-05-05 15:02:23 UTC
check-mk-1.2.6p2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/check-mk-1.2.6p2-1.el5

Comment 5 Fedora Update System 2015-05-05 15:02:29 UTC
check-mk-1.2.6p2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/check-mk-1.2.6p2-1.fc21

Comment 6 Fedora Update System 2015-05-05 15:02:38 UTC
check-mk-1.2.6p2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/check-mk-1.2.6p2-1.el6

Comment 7 Fedora Update System 2015-05-20 14:33:46 UTC
check-mk-1.2.6p3-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/check-mk-1.2.6p3-1.el7

Comment 8 Fedora Update System 2015-05-20 14:33:54 UTC
check-mk-1.2.6p3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/check-mk-1.2.6p3-1.fc21

Comment 9 Fedora Update System 2015-05-20 14:34:03 UTC
check-mk-1.2.6p3-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/check-mk-1.2.6p3-1.fc22

Comment 10 Fedora Update System 2015-05-20 14:35:14 UTC
check-mk-1.2.6p3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/check-mk-1.2.6p3-1.el6

Comment 11 Fedora Update System 2015-05-20 14:35:23 UTC
check-mk-1.2.6p3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/check-mk-1.2.6p3-1.fc20

Comment 12 Fedora Update System 2015-05-20 14:35:31 UTC
check-mk-1.2.6p3-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/check-mk-1.2.6p3-1.el5

Comment 13 Fedora Update System 2015-05-30 15:43:51 UTC
check-mk-1.2.6p3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-05-30 15:47:07 UTC
check-mk-1.2.6p3-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-05-30 15:48:56 UTC
check-mk-1.2.6p3-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-06-03 16:11:41 UTC
check-mk-1.2.6p5-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/check-mk-1.2.6p5-1.el5

Comment 17 Fedora Update System 2015-06-03 16:11:48 UTC
check-mk-1.2.6p5-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/check-mk-1.2.6p5-1.fc22

Comment 18 Fedora Update System 2015-06-03 16:11:56 UTC
check-mk-1.2.6p5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/check-mk-1.2.6p5-1.el6

Comment 19 Fedora Update System 2015-06-03 16:12:05 UTC
check-mk-1.2.6p5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/check-mk-1.2.6p5-1.fc20

Comment 20 Fedora Update System 2015-06-03 16:12:13 UTC
check-mk-1.2.6p5-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/check-mk-1.2.6p5-1.fc21

Comment 21 Fedora Update System 2015-06-03 16:12:21 UTC
check-mk-1.2.6p5-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/check-mk-1.2.6p5-1.el7

Comment 22 lnie 2015-06-04 07:10:48 UTC
check-mk-1.2.6p5-1.fc22 works

Comment 23 Fedora Update System 2015-06-14 17:25:59 UTC
check-mk-1.2.6p5-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2015-06-14 17:27:18 UTC
check-mk-1.2.6p5-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2015-06-14 17:29:05 UTC
check-mk-1.2.6p5-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2015-06-20 21:11:09 UTC
check-mk-1.2.6p5-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2015-06-20 21:14:45 UTC
check-mk-1.2.6p5-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2015-06-20 21:15:58 UTC
check-mk-1.2.6p5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.